<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>I cento passi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="I_cento_passi"/>
<meta name="wx_page_id" content="135799"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="I cento passi" id="wxsec1"><h1 class="pagetitle" id="wx1">I cento passi</h1>

<wx:template id="wx_t1" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="lightblue" id="wx4"><big id="wx5"><span style="float:right;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx9">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx10"><b id="wx11">I cento passi</b></i></p>
</td>
</tr>

<tr align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13"><a href="/wit/Immagine:Cento_passi.png" title="" wx:linktype="image" wx:pagename="Immagine:Cento_passi.png" wx:page_id="1451401" id="wx14"><img src="/wit/Immagine:Cento_passi.png" alt="" width="280" id="wx15"/></a><br id="wx16"/>
<span style="font-size:90%;" id="wx17">Lo scontro con il padre</span> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx18">
<td valign="top" width="90px" id="wx19">
<p id="wx20">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx21"><i id="wx22">I cento passi</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx23">
<td valign="top" id="wx24">
<p id="wx25">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx26">
<p id="wx27">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx28">
<td valign="top" id="wx29">
<p id="wx30">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx31"><a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx32">Italia</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx33">
<td valign="top" id="wx34">
<p id="wx35">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx36"><a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx37">2000</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx38">
<td valign="top" id="wx39">
<p id="wx40">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx41">
<p id="wx42">104'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx43">
<td valign="top" id="wx44">
<p id="wx45">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx46">
<p id="wx47">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx48">
<td valign="top" id="wx49">
<p id="wx50">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx51">
<p id="wx52">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx53">
<td valign="top" id="wx54"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx55">Rapporto</a>
<p id="wx56">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx57">
<p id="wx58">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx59">
<td valign="top" id="wx60"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx61">Genere</a>
<p id="wx62">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx63">
<p id="wx64">drammatico, biografico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx65">
<td valign="top" id="wx66"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx67">Regia</a>
<p id="wx68">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx69"><a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx70">Marco Tullio Giordana</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx71">
<td valign="top" id="wx72"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx73">Soggetto</a>
<p id="wx74">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx75"><a href="/wit/Claudio_Fava" title="Claudio Fava" wx:linktype="known" wx:pagename="Claudio_Fava" wx:page_id="1462676" id="wx76">Claudio Fava</a>
<p id="wx77">, <a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx78">Marco Tullio Giordana</a>, <a href="/wit/Monica_Zapelli" class="new" title="Monica Zapelli" wx:linktype="unknown" wx:pagename="Monica_Zapelli" id="wx79">Monica Zapelli</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx80">
<td valign="top" id="wx81"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx82">Sceneggiatura</a>
<p id="wx83">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx84"><a href="/wit/Claudio_Fava" title="Claudio Fava" wx:linktype="known" wx:pagename="Claudio_Fava" wx:page_id="1462676" id="wx85">Claudio Fava</a>
<p id="wx86">, <a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx87">Marco Tullio Giordana</a>, <a href="/wit/Monica_Zapelli" class="new" title="Monica Zapelli" wx:linktype="unknown" wx:pagename="Monica_Zapelli" id="wx88">Monica Zapelli</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx89">
<td valign="top" id="wx90"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx91">Produttore</a>
<p id="wx92">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx93">
<p id="wx94">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx95">
<td valign="top" id="wx96"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx97">Produttore esecutivo</a>
<p id="wx98">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx99">
<p id="wx100">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx101">
<td valign="top" id="wx102">
<p id="wx103">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx104">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx105">
<p id="wx106">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx107">
<td valign="top" id="wx108"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx109">Distribuzione</a>
<p id="wx110">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx111">
<p id="wx112">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx113">
<td valign="top" id="wx114"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx115">Storyboard</a>
<p id="wx116">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx117">
<p id="wx118">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx119">
<td valign="top" id="wx120"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx121">Art director</a>
<p id="wx122">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx123">
<p id="wx124">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx125">
<td valign="top" id="wx126"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx127">Character design</a>
<p id="wx128">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx129">
<p id="wx130">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx131">
<td valign="top" id="wx132"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx133">Mecha design</a>
<p id="wx134">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx135">
<p id="wx136">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx137">
<td valign="top" id="wx138"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx139">Animatori</a>
<p id="wx140">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx141">
<p id="wx142">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx143">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx144">
<div id="wx145"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx146">Interpreti</a>
<p id="wx147">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx148">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx149">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx150">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx151">
<ul id="wx152">
<li id="wx153"><a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx154">Luigi Lo Cascio</a>
<p id="wx155">: Peppino Impastato</p>
</li>

<li id="wx156"><a href="/wit/Luigi_Maria_Burruano" title="Luigi Maria Burruano" wx:linktype="known" wx:pagename="Luigi_Maria_Burruano" wx:page_id="603055" id="wx157">Luigi Maria Burruano</a>
<p id="wx158">: Luigi Impastato</p>
</li>

<li id="wx159"><a href="/wit/Lucia_Sardo" class="new" title="Lucia Sardo" wx:linktype="unknown" wx:pagename="Lucia_Sardo" id="wx160">Lucia Sardo</a>
<p id="wx161">: Felicia Impastato</p>
</li>

<li id="wx162"><a href="/wit/Paolo_Briguglia" class="new" title="Paolo Briguglia" wx:linktype="unknown" wx:pagename="Paolo_Briguglia" id="wx163">Paolo Briguglia</a>
<p id="wx164">: Giovanni Impastato</p>
</li>

<li id="wx165"><a href="/wit/Tony_Sperandeo" title="Tony Sperandeo" wx:linktype="known" wx:pagename="Tony_Sperandeo" wx:page_id="720050" id="wx166">Tony Sperandeo</a>
<p id="wx167">: Gaetano Badalamenti</p>
</li>

<li id="wx168"><a href="/wit/Andrea_Tidona" title="Andrea Tidona" wx:linktype="known" wx:pagename="Andrea_Tidona" wx:page_id="1385338" id="wx169">Andrea Tidona</a>
<p id="wx170">: Stefano Venuti</p>
</li>

<li id="wx171"><a href="/wit/Claudio_Gio%C3%A8" title="Claudio Gioè" wx:linktype="known" wx:pagename="Claudio_Gioè" wx:page_id="1403348" id="wx172">Claudio Gioè</a>
<p id="wx173">: Salvo Vitale</p>
</li>

<li id="wx174"><a href="/wit/Domenico_Centamore" title="Domenico Centamore" wx:linktype="known" wx:pagename="Domenico_Centamore" wx:page_id="1468807" id="wx175">Domenico Centamore</a>
<p id="wx176">: Vito</p>
</li>

<li id="wx177"><a href="/wit/Antonino_Bruschetta" class="new" title="Antonino Bruschetta" wx:linktype="unknown" wx:pagename="Antonino_Bruschetta" id="wx178">Antonino Bruschetta</a>
<p id="wx179">: cugino Anthony</p>
</li>

<li id="wx180"><a href="/wit/Paola_Pace" title="Paola Pace" wx:linktype="known" wx:pagename="Paola_Pace" wx:page_id="1484220" id="wx181">Paola Pace</a>
<p id="wx182">: Cosima</p>
</li>

<li id="wx183"><a href="/wit/Pippo_Montalbano" class="new" title="Pippo Montalbano" wx:linktype="unknown" wx:pagename="Pippo_Montalbano" id="wx184">Pippo Montalbano</a>
<p id="wx185">: Cesare Manzella</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx186">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx187">
<div class="hiddenStructure noprint" id="wx188"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx189">Doppiatori originali</a>
<p id="wx190">:</p>
</div>
</td>
</tr>

<tr id="wx191">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx192">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx193">
<p id="wx194">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx195">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx196">
<div class="hiddenStructure noprint" id="wx197"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx198">Doppiatori italiani</a>
<p id="wx199">:</p>
</div>
</td>
</tr>

<tr id="wx200">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx201">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx202">
<p id="wx203">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx204">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx205">
<div class="hiddenStructure noprint" id="wx206">
<p id="wx207">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx208">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx209"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx210">
<td valign="top" width="90px" id="wx211"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx212">Fotografia</a>
<p id="wx213">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx214"><a href="/wit/Roberto_Forza" title="Roberto Forza" wx:linktype="known" wx:pagename="Roberto_Forza" wx:page_id="682471" id="wx215">Roberto Forza</a> 

<p id="wx216"><a href="/wit/Roberto_Missiroli" class="new" title="Roberto Missiroli" wx:linktype="unknown" wx:pagename="Roberto_Missiroli" id="wx217">Roberto Missiroli</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx218">
<td valign="top" width="90px" id="wx219"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx220">Montaggio</a>
<p id="wx221">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx222">
<p id="wx223">{{{nomemontaggio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx224">
<td valign="top" width="90px" id="wx225"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx226">Effetti speciali</a>
<p id="wx227">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx228"><a href="/wit/Tiberio_Angeloni" class="new" title="Tiberio Angeloni" wx:linktype="unknown" wx:pagename="Tiberio_Angeloni" id="wx229">Tiberio Angeloni</a>
<p id="wx230">, <a href="/wit/Franco_Galiano" class="new" title="Franco Galiano" wx:linktype="unknown" wx:pagename="Franco_Galiano" id="wx231">Franco Galiano</a>, <a href="/wit/Giancarlo_Mancini" class="new" title="Giancarlo Mancini" wx:linktype="unknown" wx:pagename="Giancarlo_Mancini" id="wx232">Giancarlo Mancini</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx233">
<td valign="top" width="90px" id="wx234"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx235">Musiche</a>
<p id="wx236">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx237">
<p id="wx238">La colonna sonora ufficiale è composta dai brani "The House of The Rising Sun" degli <a href="/wit/Animals" title="Animals" wx:linktype="known" wx:pagename="Animals" wx:page_id="228636" id="wx239">Animals</a>, "A Whiter Shade of Pale" dei <a href="/wit/Procol_Harum" title="Procol Harum" wx:linktype="known" wx:pagename="Procol_Harum" wx:page_id="279710" id="wx240">Procol Harum</a> e una suggestiva versione della "Summertime" di <a href="/wit/George_Gershwin" title="George Gershwin" wx:linktype="known" wx:pagename="George_Gershwin" wx:page_id="47663" id="wx241">George Gershwin</a>, eseguita da <a href="/wit/Janis_Joplin" title="Janis Joplin" wx:linktype="known" wx:pagename="Janis_Joplin" wx:page_id="1339823" id="wx242">Janis Joplin</a> e da <a href="/wit/Jimi_Hendrix" title="Jimi Hendrix" wx:linktype="known" wx:pagename="Jimi_Hendrix" wx:page_id="1134157" id="wx243">Jimi Hendrix</a>. Quest'ultima ha inizio nel momento in cui Peppino si trova a bordo della sua auto bianca, pochi istanti prima dell'attentato.</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx244">
<td valign="top" width="90px" id="wx245">
<p id="wx246">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx247">
<p id="wx248">{{{temamusicale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx249">
<td valign="top" width="90px" id="wx250"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx251">Scenografia</a>
<p id="wx252">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx253"><a href="/wit/Franco_Ceraolo" class="new" title="Franco Ceraolo" wx:linktype="unknown" wx:pagename="Franco_Ceraolo" id="wx254">Franco Ceraolo</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx255">
<td valign="top" id="wx256">
<p id="wx257">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx258">
<p id="wx259">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx260">
<td valign="top" id="wx261">
<p id="wx262">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx263">
<p id="wx264">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx265">
<td valign="top" id="wx266">
<p id="wx267">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx268">
<p id="wx269">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx270">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx271">
<div id="wx272"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx273">Premi</a>
<p id="wx274">:</p>
</div>
</td>
</tr>

<tr id="wx275">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx276">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx277">
<ul id="wx278">
<li id="wx279">
<p id="wx280">4 <a href="/wit/David_di_Donatello_2001" title="David di Donatello 2001" wx:linktype="known" wx:pagename="David_di_Donatello_2001" wx:page_id="89868" id="wx281">David di Donatello 2001</a> (su 10 <i id="wx282"><a href="/wit/Nomination" title="Nomination" wx:linktype="known" wx:pagename="Nomination" wx:page_id="100522" id="wx283">nomination</a></i>): "miglior sceneggiatura", "miglior attore" (a <a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx284">Luigi Lo Cascio</a>), "miglior attore non protagonista" (a <a href="/wit/Tony_Sperandeo" title="Tony Sperandeo" wx:linktype="known" wx:pagename="Tony_Sperandeo" wx:page_id="720050" id="wx285">Tony Sperandeo</a>), "migliori costumi" (a <a href="/wit/Elisabetta_Montaldo" class="new" title="Elisabetta Montaldo" wx:linktype="unknown" wx:pagename="Elisabetta_Montaldo" id="wx286">Elisabetta Montaldo</a>) e <a href="/wit/Premio_David_scuola" class="new" title="Premio David scuola" wx:linktype="unknown" wx:pagename="Premio_David_scuola" id="wx287">Premio David scuola</a></p>
</li>

<li id="wx288"><a href="/wit/Festival_di_Venezia" title="Festival di Venezia" wx:linktype="known" wx:pagename="Festival_di_Venezia" wx:page_id="42048" id="wx289">Festival di Venezia</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx290">2000</a>
<p id="wx291">: "miglior sceneggiatura"</p>
</li>
</ul>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx292">
<td valign="top" id="wx293">
<p id="wx294">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx295">
<p id="wx296">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx297">
<td style="padding: 0px" colspan="2" align="center" id="wx298"><small id="wx299"><i id="wx300">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx301">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx302"><a href="/wit/Template:DEFAULTSORT:Cento_passi%2C_I" class="new" title="Template:DEFAULTSORT:Cento passi, I" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Cento_passi,_I" id="wx303">Template:DEFAULTSORT:Cento passi, I</a> <wx:templateend start="wx_t1"/>
</p>

<wx:template id="wx_t2" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx304">
<tr id="wx305">
<td style="padding:0 1.2em; vertical-align:top" id="wx306"/>
<td style="padding:0 1.2em 0 0" id="wx307"><span style="font-style:normal; font-size:125%;" id="wx308"><b id="wx309">«</b></span>
<p id="wx310"> Mio padre, la mia famiglia, il mio paese! Io voglio fottermene! Io voglio scrivere che la mafia è una montagna di merda! Io voglio urlare che mio padre è un leccaculo! Noi ci dobbiamo ribellare. Prima che sia troppo tardi! Prima di abituarci alle loro facce! Prima di non accorgerci più di niente! <span style="font-size:125%;" id="wx311"><b id="wx312">»</b></span></p>
</td>
</tr>

<tr id="wx313">
<td style="padding:0 1.2em" id="wx314"/>
<td style="padding:0 1.2em 0 0" id="wx315">
<div style="font-style:normal" id="wx316">
<p id="wx317">(<small id="wx318">Peppino Impastato/<a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx319">Luigi Lo Cascio</a></small>)</p>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx320"><i id="wx321"><b id="wx322">I cento passi</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx323">film</a> di <a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx324">Marco Tullio Giordana</a> dedicato alla vita e all'omicidio di <a href="/wit/Peppino_Impastato" title="Peppino Impastato" wx:linktype="known" wx:pagename="Peppino_Impastato" wx:page_id="89738" id="wx325">Peppino Impastato</a>, impegnato nella lotta alla <a href="/wit/Mafia" title="Mafia" wx:linktype="known" wx:pagename="Mafia" wx:page_id="119581" id="wx326">mafia</a> nella sua terra, la <a href="/wit/Sicilia" title="Sicilia" wx:linktype="known" wx:pagename="Sicilia" wx:page_id="1632893" id="wx327">Sicilia</a>. <sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx328"/></sup></p>

<div id="wx_toc"/>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx329">Trama</h2>

<p id="wx330">Cento sono i passi che occorre fare, nella piccola <a href="/wit/Cinisi" title="Cinisi" wx:linktype="known" wx:pagename="Cinisi" wx:page_id="30834" id="wx331">Cinisi</a>, per colmare la distanza tra la casa degli Impastato e quella del boss <a href="/wit/Mafia" title="Mafia" wx:linktype="known" wx:pagename="Mafia" wx:page_id="119581" id="wx332">mafioso</a> <a href="/wit/Tano_Badalamenti" title="Tano Badalamenti" wx:linktype="known" wx:pagename="Tano_Badalamenti" wx:page_id="479389" id="wx333">Tano Badalamenti</a>.</p>

<p id="wx334"><a href="/wit/Peppino_Impastato" title="Peppino Impastato" wx:linktype="known" wx:pagename="Peppino_Impastato" wx:page_id="89738" id="wx335">Peppino Impastato</a> vive cercando di sfuggire a quest'inesorabile legame con l'ambiente mafioso che il padre, Luigi Impastato, un po' per inerzia, un po' perché ha una moglie da proteggere e due figli da crescere, non ha la forza di rompere . Anche di fronte alla vulnerabilità sua e della propria famiglia, Peppino, animato da uno spirito civico irrefrenabile, non esita ad attaccare "don Tano" e a denunciarne pubblicamente le malefatte.</p>

<p id="wx336">Il percorso "controcorrente" di Peppino nasce quando, bambino, vede scorrere davanti a sé gli albori della lotta politica contro la mafia e il potere a essa colluso, lotta a cui poi prenderà attiva parte una volta adolescente e poi da adulto. La morte violenta dello zio capomafia, l'incontro con il <a href="/wit/Pittore" title="Pittore" wx:linktype="known" wx:pagename="Pittore" wx:page_id="222190" id="wx337">pittore</a> comunista <a href="/wit/Stefano_Venuti" class="new" title="Stefano Venuti" wx:linktype="unknown" wx:pagename="Stefano_Venuti" id="wx338">Stefano Venuti</a>, il rifiuto del padre biologico e della famiglia intesa in senso mafioso e il formarsi con il pittore idealista, suo vero "padre etico", sono i punti di svolta della vita di Peppino bambino, che lo segneranno per il resto della sua esistenza. La frase <i id="wx339">"noi comunisti perdiamo perché ci piace perdere"</i> sembra quasi un preludio alla sua tragica morte, che giunge quando ormai è diventato troppo scomodo ai mafiosi e il padre, morto in un oscuro incidente, non lo può più proteggere da don Tano. Viene ucciso soprattutto per l'operato dell'irriverente Radio Aut, dai microfoni della quale si è scagliato senza freni a denunciare la mafia e i suoi misfatti.</p>

<p id="wx340"><br id="wx341"/>
</p>

<a id="La_critica" name="La_critica"/>
</wx:section><wx:section level="2" title="La critica" id="wxsec3"><h2 id="wx342">La critica</h2>

<wx:template id="wx_t3" pagename="Template:Quote" page_id="224372"/>
<table cellpadding="0" style="width:auto; background:none; margin-bottom:.5em; font-size:95%; color:#000; text-align:left" id="wx343">
<tr id="wx344">
<td style="padding:0 1.2em; vertical-align:top" id="wx345"/>
<td style="padding:0 1.2em 0 0" id="wx346"><span style="font-style:normal; font-size:125%;" id="wx347"><b id="wx348">«</b></span>
<p id="wx349"> Questo non è un film sulla mafia, non appartiene al genere. È piuttosto un film sull’energia, sulla voglia di costruire, sull’immaginazione e la felicità di un gruppo di ragazzi che hanno osato guardare il cielo e sfidare il mondo nell’illusione di cambiarlo. È un film sul conflitto famigliare, sull’amore e la disillusione, sulla vergogna di appartenere allo stesso sangue. È un film su ciò che di buono i ragazzi del ’68 sono riusciti a fare, sulle loro utopie, sul loro coraggio. Se oggi la Sicilia è cambiata e nessuno può fingere che la mafia non esista, ma questo non riguarda solo i siciliani, molto si deve all’esempio di persone come Peppino, alla loro fantasia, al loro dolore, alla loro allegra disobbedienza. <span style="font-size:125%;" id="wx350"><b id="wx351">»</b></span></p>
</td>
</tr>

<tr id="wx352">
<td style="padding:0 1.2em" id="wx353"/>
<td style="padding:0 1.2em 0 0" id="wx354">
<div style="font-style:normal" id="wx355">
<p id="wx356">(<small id="wx357"><a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx358">Marco Tullio Giordana</a> <i id="wx359">Cinematografo 2007</i></small>)</p>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<p id="wx360">Peppino Impastato muore nel <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx361">1978</a>, nel giorno del <a href="/wit/Caso_Moro" title="Caso Moro" wx:linktype="known" wx:pagename="Caso_Moro" wx:page_id="1652476" id="wx362">delitto Moro</a>. Oscurati dalla tragedia nazionale in atto in quei giorni, la sua storia e la sua tragica fine resteranno ignoti alla massa per più di vent'anni, sino all'uscita del film.</p>

<p id="wx363">La <a href="/wit/Critica" title="Critica" wx:linktype="known" wx:pagename="Critica" wx:page_id="838350" id="wx364">critica</a> <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx365">cinematografica</a> ha notato come questo di Giordana con la scena finale dei pugni alzati nel saluto comunista e le bandiere rosse sventolanti «...<i id="wx366">potrebbe sembrare un film di <a href="/wit/Propaganda" title="Propaganda" wx:linktype="known" wx:pagename="Propaganda" wx:page_id="11351" id="wx367">propaganda</a>. In realtà è un film di impegno civile (che non si vergogna di citare il <a href="/wit/Rosi" title="Rosi" wx:linktype="known" wx:pagename="Rosi" wx:page_id="881384" id="wx368">Rosi</a> di <a href="/wit/Le_mani_sulla_citt%C3%A0" title="Le mani sulla città" wx:linktype="known" wx:pagename="Le_mani_sulla_città" wx:page_id="529267" id="wx369">Le mani sulla città</a> ) che si assume il compito di ricordarci che la lotta a quel complesso fenomeno che passa sotto il nome di <a href="/wit/Mafia" title="Mafia" wx:linktype="known" wx:pagename="Mafia" wx:page_id="119581" id="wx370">mafia</a> non appartiene a una 'parte'.</i>» (<a href="http://www.mymovies.it/dizionario/recensione.asp?id=29253" class="external text" wx:linktype="external" rel="nofollow" id="wx371">In sito "Mymovies"</a>)</p>

<p id="wx372">Un impegno civile ribadito quasi unanimemente da tutta la critica: «<i id="wx373">Molto impegno civile. Come, del resto, in altri film di Giordana</i>» (<a href="/wit/Gian_Luigi_Rondi" title="Gian Luigi Rondi" wx:linktype="known" wx:pagename="Gian_Luigi_Rondi" wx:page_id="726099" id="wx374">Gian Luigi Rondi</a>, 'Il tempo', 1 settembre 2000).</p>

<p id="wx375">Forse il film «...<i id="wx376">fa ricorso ad eccessive vicende di contorno e a vari personaggi di secondo piano. Quando però si tratta di seguire da vicino il personaggio centrale, i suoi rapporti in famiglia e i suoi scontri con i mafiosi, allora il racconto si fa teso, scattante, addirittura aggressivo e la regia nervosa di Giordana ha modo di vibrare e di far vibrare di giusta indignazione.</i>» (Gian Luigi Rondi, <i id="wx377">ibidem</i>)</p>

<p id="wx378">Altresì viene riconosciuto come elemento essenziale del successo del film l'interpretazione di «<i id="wx379">una squadra di attori di sorprendente bravura guidati senza sbavature da Giordana</i>» (Irene Bignardi, 'la Repubblica', 1 settembre 2000) tra cui si distingue quella di <a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx380">Luigi Lo Cascio</a>, alla sua prima prova e già premiato con un <a href="/wit/David_di_Donatello" title="David di Donatello" wx:linktype="known" wx:pagename="David_di_Donatello" wx:page_id="147141" id="wx381">David di Donatello</a>.</p>

<p id="wx382">Anche per il regista Marco Tullio Giordana questo film rappresenta una sorta di consacrazione che gli permetterà di continuare quel percorso a lui caro, di rivisitazione della vita del Paese negli "anni bui", attraverso le esperienze di personaggi storici o di fantasia (si pensi a <a href="/wit/La_meglio_giovent%C3%B9" title="La meglio gioventù" wx:linktype="known" wx:pagename="La_meglio_gioventù" wx:page_id="245432" id="wx383">La meglio gioventù</a> del <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx384">2003</a>), nel solco tracciato, tra gli altri, da Francesco Rosi, <a href="/wit/Elio_Petri" title="Elio Petri" wx:linktype="known" wx:pagename="Elio_Petri" wx:page_id="263479" id="wx385">Elio Petri</a> e <a href="/wit/Ettore_Scola" title="Ettore Scola" wx:linktype="known" wx:pagename="Ettore_Scola" wx:page_id="223229" id="wx386">Ettore Scola</a>.</p>

<p id="wx387">Tipiche di questa sua narrazione sono le citazioni musicali o il richiamo ad avvenimenti che avendo segnato la loro epoca (il rapimento e l'uccisione di Aldo Moro in questo caso) ci fanno immergere pienamente nell'atmosfera e vivere o rivivere i sentimenti o le angosce di quegli anni.</p>

<p id="wx388">Alcuni critici hanno parlato di "didascalismo" del regista ma ciò non toglie che «<i id="wx389">... il film sia stato accolto con lunghi applausi dalla stampa. Giordana, che cita 'Le mani sulla città' di Rosi e abbonda in canzoni d'epoca, evita ogni <a href="/wit/Retorica" title="Retorica" wx:linktype="known" wx:pagename="Retorica" wx:page_id="1100877" id="wx390">retorica</a> concentrandosi giustamente sulla dimensione famigliare... Chissà che questo film non entri nella leggenda.» (Fabio Ferzetti, 'Il Messaggero', 1 settembre 2000)</i></p>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec4"><h2 id="wx391">Note</h2>

<ol class="references" id="wx392">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx393"><b id="wx394">^</b></a>
<p id="wx395">Ispirate dal film e dedicate a Peppino impastato sono le canzoni intitolate <i id="wx396">I cento passi</i> dei <a href="/wit/Modena_City_Ramblers" title="Modena City Ramblers" wx:linktype="known" wx:pagename="Modena_City_Ramblers" wx:page_id="554454" id="wx397">Modena City Ramblers</a>, pubblicata nell'album <i id="wx398"><a href="/wit/%C2%A1Viva_la_vida%2C_muera_la_muerte%21" title="¡Viva la vida, muera la muerte!" wx:linktype="known" wx:pagename="¡Viva_la_vida,_muera_la_muerte!" wx:page_id="301590" id="wx399">¡Viva la vida, muera la muerte!</a></i> del <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx400">2004</a> e <i id="wx401">Centopassi</i> cantata da <a href="/wit/Pippo_Pollina" title="Pippo Pollina" wx:linktype="known" wx:pagename="Pippo_Pollina" wx:page_id="396795" id="wx402">Pippo Pollina</a></p>
</li>
</ol>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec5"><h2 id="wx403">Altri progetti</h2>

<wx:template id="wx_t4" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx404">
<ul id="wx405">
<li id="wx406"><a href="http://it.wikiquote.org/wiki/I_cento_passi" class="extiw" title="q:I_cento_passi" wx:linktype="interwiki" wx:pagename="q:I_cento_passi" id="wx407">Wikiquote</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx408">
<li id="wx409"><a href="/wit/Immagine:Wikiquote-logo.svg" title="Collabora a Wikiquote" wx:linktype="image" wx:pagename="Immagine:Wikiquote-logo.svg" id="wx410"><img src="/wit/Immagine:Wikiquote-logo.svg" alt="Collabora a Wikiquote" width="18" id="wx411"/></a> <b id="wx412"><a href="http://it.wikiquote.org/wiki/Pagina_principale" class="extiw" title="q:Pagina_principale" wx:linktype="interwiki" wx:pagename="q:Pagina_principale" id="wx413">Wikiquote</a></b>
<p id="wx414">contiene citazioni di o su <b id="wx415"><a href="http://it.wikiquote.org/wiki/I_cento_passi" class="extiw" title="q:I_cento_passi" wx:linktype="interwiki" wx:pagename="q:I_cento_passi" id="wx416">I cento passi</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t4"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx417">Collegamenti esterni</h2>

<ul id="wx418">
<li id="wx419"><wx:template id="wx_t5" pagename="Template:Imdb" page_id="86245"/>
<p id="wx420">Scheda su <a href="http://italian.imdb.com/title/tt0238891" class="external text" wx:linktype="external" rel="nofollow" id="wx421"><i id="wx422">I cento passi</i></a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx423">Internet Movie Database</a><wx:templateend start="wx_t5"/>.</p>
</li>
</ul>

<wx:template id="wx_t6" pagename="Template:Marco_Tullio_Giordana" page_id="1449082"/>
<table style="clear:both; margin-top:.5em; width:100%; text-align:center" class="itwiki_template_toc" id="wx424">
<tr id="wx425">
<th style="background:#CCF" id="wx426">
<p id="wx427">I film di <a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx428">Marco Tullio Giordana</a></p>
</th>
</tr>

<tr id="wx429">
<td style="font-size:90%" id="wx430">
<p id="wx431"><i id="wx432"><a href="/wit/Maledetti%2C_vi_amer%C3%B2" class="new" title="Maledetti, vi amerò" wx:linktype="unknown" wx:pagename="Maledetti,_vi_amerò" id="wx433">Maledetti, vi amerò</a></i> · <i id="wx434"><a href="/wit/La_caduta_degli_angeli_ribelli" title="La caduta degli angeli ribelli" wx:linktype="known" wx:pagename="La_caduta_degli_angeli_ribelli" wx:page_id="1241365" id="wx435">La caduta degli angeli ribelli</a></i> · <i id="wx436"><a href="/wit/Appuntamento_a_Liverpool" class="new" title="Appuntamento a Liverpool" wx:linktype="unknown" wx:pagename="Appuntamento_a_Liverpool" id="wx437">Appuntamento a Liverpool</a></i> · <i id="wx438"><a href="/wit/Pasolini%2C_un_delitto_italiano" class="new" title="Pasolini, un delitto italiano" wx:linktype="unknown" wx:pagename="Pasolini,_un_delitto_italiano" id="wx439">Pasolini, un delitto italiano</a></i> · <i id="wx440"><a href="/wit/I_cento_passi" title="I cento passi" wx:linktype="self" wx:pagename="I_cento_passi" wx:page_id="135799" id="wx441">I cento passi</a></i> · <i id="wx442"><a href="/wit/La_meglio_giovent%C3%B9" title="La meglio gioventù" wx:linktype="known" wx:pagename="La_meglio_gioventù" wx:page_id="245432" id="wx443">La meglio gioventù</a></i> · <i id="wx444"><a href="/wit/Quando_sei_nato_non_puoi_pi%C3%B9_nasconderti" title="Quando sei nato non puoi più nasconderti" wx:linktype="known" wx:pagename="Quando_sei_nato_non_puoi_più_nasconderti" wx:page_id="244194" id="wx445">Quando sei nato non puoi più nasconderti</a></i> · <i id="wx446"><a href="/wit/Sanguepazzo" title="Sanguepazzo" wx:linktype="known" wx:pagename="Sanguepazzo" wx:page_id="1776550" id="wx447">Sanguepazzo</a></i></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t6"/>
<wx:template id="wx_t7" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx448">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx449">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx450"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx451"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx452"/></a> <b id="wx453"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx454">Portale Cinema</a></b>
<p id="wx455">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t7"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=I_cento_passi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx456">Categorie</a>: <span dir="ltr" id="wx457"><a href="/wit/Categoria:Film_italiani" title="Categoria:Film italiani" wx:linktype="known" wx:pagename="Categoria:Film_italiani" wx:page_id="1062653" id="wx458">Film italiani</a></span> | <span dir="ltr" id="wx459"><a href="/wit/Categoria:Film_biografici" title="Categoria:Film biografici" wx:linktype="known" wx:pagename="Categoria:Film_biografici" wx:page_id="52826" id="wx460">Film biografici</a></span> | <span dir="ltr" id="wx461"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx462">Film drammatici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/100_Schritte" class="external" wx:linktype="interwiki" wx:pagename="de:100_Schritte" id="wx463">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/One_Hundred_Steps" class="external" wx:linktype="interwiki" wx:pagename="en:One_Hundred_Steps" id="wx464">English</a> | <a href="http://nl.wikipedia.org/wiki/I_cento_passi" class="external" wx:linktype="interwiki" wx:pagename="nl:I_cento_passi" id="wx465">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titoloitaliano">
<p id="wx466">I cento passi</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx467">I cento passi</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:Cento_passi.png" title="" wx:linktype="image" wx:pagename="Immagine:Cento_passi.png" wx:page_id="1451401" id="wx468"><img src="/wit/Immagine:Cento_passi.png" alt="" width="280" id="wx469"/></a>
</wx:argument><wx:argument name="didascalia">
<p id="wx470">Lo scontro con il padre</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx471">Italia</a>
</wx:argument><wx:argument name="titoloalfabetico">
<p id="wx472">Cento passi, I</p>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx473">2000</a>
</wx:argument><wx:argument name="durata">
<p id="wx474">104'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx475">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx476">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx477">drammatico, biografico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx478">Marco Tullio Giordana</a>
</wx:argument><wx:argument name="nomesoggetto">
<a href="/wit/Claudio_Fava" title="Claudio Fava" wx:linktype="known" wx:pagename="Claudio_Fava" wx:page_id="1462676" id="wx479">Claudio Fava</a>
<p id="wx480">, <a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx481">Marco Tullio Giordana</a>, <a href="/wit/Monica_Zapelli" class="new" title="Monica Zapelli" wx:linktype="unknown" wx:pagename="Monica_Zapelli" id="wx482">Monica Zapelli</a></p>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Claudio_Fava" title="Claudio Fava" wx:linktype="known" wx:pagename="Claudio_Fava" wx:page_id="1462676" id="wx483">Claudio Fava</a>
<p id="wx484">, <a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx485">Marco Tullio Giordana</a>, <a href="/wit/Monica_Zapelli" class="new" title="Monica Zapelli" wx:linktype="unknown" wx:pagename="Monica_Zapelli" id="wx486">Monica Zapelli</a></p>
</wx:argument><wx:argument name="nomeattori">
<p id="wx487">*<a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx488">Luigi Lo Cascio</a>: Peppino Impastato *<a href="/wit/Luigi_Maria_Burruano" title="Luigi Maria Burruano" wx:linktype="known" wx:pagename="Luigi_Maria_Burruano" wx:page_id="603055" id="wx489">Luigi Maria Burruano</a>: Luigi Impastato *<a href="/wit/Lucia_Sardo" class="new" title="Lucia Sardo" wx:linktype="unknown" wx:pagename="Lucia_Sardo" id="wx490">Lucia Sardo</a>: Felicia Impastato *<a href="/wit/Paolo_Briguglia" class="new" title="Paolo Briguglia" wx:linktype="unknown" wx:pagename="Paolo_Briguglia" id="wx491">Paolo Briguglia</a>: Giovanni Impastato *<a href="/wit/Tony_Sperandeo" title="Tony Sperandeo" wx:linktype="known" wx:pagename="Tony_Sperandeo" wx:page_id="720050" id="wx492">Tony Sperandeo</a>: Gaetano Badalamenti *<a href="/wit/Andrea_Tidona" title="Andrea Tidona" wx:linktype="known" wx:pagename="Andrea_Tidona" wx:page_id="1385338" id="wx493">Andrea Tidona</a>: Stefano Venuti *<a href="/wit/Claudio_Gio%C3%A8" title="Claudio Gioè" wx:linktype="known" wx:pagename="Claudio_Gioè" wx:page_id="1403348" id="wx494">Claudio Gioè</a>: Salvo Vitale *<a href="/wit/Domenico_Centamore" title="Domenico Centamore" wx:linktype="known" wx:pagename="Domenico_Centamore" wx:page_id="1468807" id="wx495">Domenico Centamore</a>: Vito *<a href="/wit/Antonino_Bruschetta" class="new" title="Antonino Bruschetta" wx:linktype="unknown" wx:pagename="Antonino_Bruschetta" id="wx496">Antonino Bruschetta</a>: cugino Anthony *<a href="/wit/Paola_Pace" title="Paola Pace" wx:linktype="known" wx:pagename="Paola_Pace" wx:page_id="1484220" id="wx497">Paola Pace</a>: Cosima *<a href="/wit/Pippo_Montalbano" class="new" title="Pippo Montalbano" wx:linktype="unknown" wx:pagename="Pippo_Montalbano" id="wx498">Pippo Montalbano</a>: Cesare Manzella</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Roberto_Forza" title="Roberto Forza" wx:linktype="known" wx:pagename="Roberto_Forza" wx:page_id="682471" id="wx499">Roberto Forza</a> <a href="/wit/Roberto_Missiroli" class="new" title="Roberto Missiroli" wx:linktype="unknown" wx:pagename="Roberto_Missiroli" id="wx500">Roberto Missiroli</a>
</wx:argument><wx:argument name="nomemusicista">
<p id="wx501">La colonna sonora ufficiale è composta dai brani "The House of The Rising Sun" degli <a href="/wit/Animals" title="Animals" wx:linktype="known" wx:pagename="Animals" wx:page_id="228636" id="wx502">Animals</a>, "A Whiter Shade of Pale" dei <a href="/wit/Procol_Harum" title="Procol Harum" wx:linktype="known" wx:pagename="Procol_Harum" wx:page_id="279710" id="wx503">Procol Harum</a> e una suggestiva versione della "Summertime" di <a href="/wit/George_Gershwin" title="George Gershwin" wx:linktype="known" wx:pagename="George_Gershwin" wx:page_id="47663" id="wx504">George Gershwin</a>, eseguita da <a href="/wit/Janis_Joplin" title="Janis Joplin" wx:linktype="known" wx:pagename="Janis_Joplin" wx:page_id="1339823" id="wx505">Janis Joplin</a> e da <a href="/wit/Jimi_Hendrix" title="Jimi Hendrix" wx:linktype="known" wx:pagename="Jimi_Hendrix" wx:page_id="1134157" id="wx506">Jimi Hendrix</a>. Quest'ultima ha inizio nel momento in cui Peppino si trova a bordo della sua auto bianca, pochi istanti prima dell'attentato.</p>
</wx:argument><wx:argument name="nomeeffettispeciali">
<a href="/wit/Tiberio_Angeloni" class="new" title="Tiberio Angeloni" wx:linktype="unknown" wx:pagename="Tiberio_Angeloni" id="wx507">Tiberio Angeloni</a>
<p id="wx508">, <a href="/wit/Franco_Galiano" class="new" title="Franco Galiano" wx:linktype="unknown" wx:pagename="Franco_Galiano" id="wx509">Franco Galiano</a>, <a href="/wit/Giancarlo_Mancini" class="new" title="Giancarlo Mancini" wx:linktype="unknown" wx:pagename="Giancarlo_Mancini" id="wx510">Giancarlo Mancini</a></p>
</wx:argument><wx:argument name="nomescenografo">
<a href="/wit/Franco_Ceraolo" class="new" title="Franco Ceraolo" wx:linktype="unknown" wx:pagename="Franco_Ceraolo" id="wx511">Franco Ceraolo</a>
</wx:argument><wx:argument name="nomepremi">
<p id="wx512">*4 <a href="/wit/David_di_Donatello_2001" title="David di Donatello 2001" wx:linktype="known" wx:pagename="David_di_Donatello_2001" wx:page_id="89868" id="wx513">David di Donatello 2001</a> (su 10 <i id="wx514"><a href="/wit/Nomination" title="Nomination" wx:linktype="known" wx:pagename="Nomination" wx:page_id="100522" id="wx515">nomination</a></i>): "miglior sceneggiatura", "miglior attore" (a <a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx516">Luigi Lo Cascio</a>), "miglior attore non protagonista" (a <a href="/wit/Tony_Sperandeo" title="Tony Sperandeo" wx:linktype="known" wx:pagename="Tony_Sperandeo" wx:page_id="720050" id="wx517">Tony Sperandeo</a>), "migliori costumi" (a <a href="/wit/Elisabetta_Montaldo" class="new" title="Elisabetta Montaldo" wx:linktype="unknown" wx:pagename="Elisabetta_Montaldo" id="wx518">Elisabetta Montaldo</a>) e <a href="/wit/Premio_David_scuola" class="new" title="Premio David scuola" wx:linktype="unknown" wx:pagename="Premio_David_scuola" id="wx519">Premio David scuola</a> *<a href="/wit/Festival_di_Venezia" title="Festival di Venezia" wx:linktype="known" wx:pagename="Festival_di_Venezia" wx:page_id="42048" id="wx520">Festival di Venezia</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx521">2000</a>: "miglior sceneggiatura"</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx522">Mio padre, la mia famiglia, il mio paese! Io voglio fottermene! Io voglio scrivere che la mafia è una montagna di merda! Io voglio urlare che mio padre è un leccaculo! Noi ci dobbiamo ribellare. Prima che sia troppo tardi! Prima di abituarci alle loro facce! Prima di non accorgerci più di niente!</p>
</wx:argument><wx:argument name="2">
<p id="wx523">Peppino Impastato/<a href="/wit/Luigi_Lo_Cascio" title="Luigi Lo Cascio" wx:linktype="known" wx:pagename="Luigi_Lo_Cascio" wx:page_id="293843" id="wx524">Luigi Lo Cascio</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx525">Questo non è un film sulla mafia, non appartiene al genere. È piuttosto un film sull’energia, sulla voglia di costruire, sull’immaginazione e la felicità di un gruppo di ragazzi che hanno osato guardare il cielo e sfidare il mondo nell’illusione di cambiarlo. È un film sul conflitto famigliare, sull’amore e la disillusione, sulla vergogna di appartenere allo stesso sangue. È un film su ciò che di buono i ragazzi del ’68 sono riusciti a fare, sulle loro utopie, sul loro coraggio. Se oggi la Sicilia è cambiata e nessuno può fingere che la mafia non esista, ma questo non riguarda solo i siciliani, molto si deve all’esempio di persone come Peppino, alla loro fantasia, al loro dolore, alla loro allegra disobbedienza.</p>
</wx:argument><wx:argument name="2">
<a href="/wit/Marco_Tullio_Giordana" title="Marco Tullio Giordana" wx:linktype="known" wx:pagename="Marco_Tullio_Giordana" wx:page_id="209656" id="wx526">Marco Tullio Giordana</a> <i id="wx527">Cinematografo 2007</i>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx528">q</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx529">0238891</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx530">cinema</p>
</wx:argument></wx:templatearguments>
</html>
